@charset "utf-8";

@media (max-width: 801px) {
	#wrapper { background: url('../img/bg/kv@sp.jpg') no-repeat 50% 0 / 100% auto;}
}
@media (max-width: 481px) {
}

#hd { transition: 0.8s cubic-bezier(0.5, 1, 0.89, 1); transition-delay: 3.4s; top: -60px; opacity: 0;}
.sp-menu { transition: 0.8s cubic-bezier(0.5, 1, 0.89, 1); transition-delay: 3.4s; top: -60px;}

@keyframes cc{
	0%{ transform: translate(-50%,-50%) rotate(0deg);}
100%{ transform: translate(-50%,-50%) rotate(-360deg);}
}

#kv { position: relative; margin-bottom: 40px; background: url('../img/bg/kv.jpg') no-repeat 50% 0 / 2500px auto;}
#kv .inner-kv { position: relative;}
#kv .ctn { position: absolute; width: 100%; left: 0; top: 0; z-index: 5;}
#kv .ctn .inner { position: relative; width: 88%; max-width: 1100px; margin: 0 auto; padding-top: 150px; z-index: 5;
 transition: 1.8s cubic-bezier(0.5, 1, 0.89, 1); transition-delay: 2.2s; transform: translateX(20px);
}
#kv .ctn h1 { margin-bottom: 30px; line-height: 1; transition: 0.36s linear; opacity: 0;}
#kv .ctn h1 img { width: 100%; max-width: 600px;}
#kv .ctn p { font-size: 18px; font-weight: 600; letter-spacing: 0.1rem;
 transition: 1.0s linear; opacity: 0;
}
#kv .ctn h1,
#kv .ctn p { transition-delay: 2.6s;}
#kv .bg { position: relative; width: 100%; height: 1020px; overflow: hidden;}
#kv .bg .kv-pht { position: absolute; left: 50%; transform: translateX(-50%); transition: 1.6s cubic-bezier(0.5, 1, 0.89, 1); opacity: 0;}
#kv .bg .kv-pht.img-1 { width: 470px; bottom: 150px; margin-left: -500px; z-index: 3;
 transition-delay: 1.8s;
}
#kv .bg .kv-pht.img-2 { width: 390px; bottom: 0; z-index: 4;
 transition-delay: 1.6s;
}
#kv .bg .kv-pht.img-3 { width: 480px; bottom: 190px; margin-left: 510px; z-index: 1;
 transition-delay: 1.4s;
}
#kv .bg .kv-pht:before { content: ''; display: block; width: 100%; border-radius: 20px; position: relative;
 transition: 2.0s cubic-bezier(0.5, 1, 0.89, 1); transform: translateX(20px);
}
#kv .bg .kv-pht.img-1:before { height: 420px; background: url('../img/index/kv-1.jpg') no-repeat 100% 50% / cover;
 transition-delay: 1.8s;
}
#kv .bg .kv-pht.img-2:before { height: 480px; background: url('../img/index/kv-2.jpg') no-repeat 50% 50% / cover;
 transition-delay: 1.6s;
}
#kv .bg .kv-pht.img-3:before { height: 630px; background: url('../img/index/kv-3.jpg') no-repeat 0% 50% / cover;
 transition-delay: 1.4s;
}


#kv .bg .circle { display: block; width: 200px; height: 200px;
 position: absolute; left: 50%; bottom: 20px; transform: translateX(-50%); margin-left: 420px; z-index: 10;
 transition: 1.0s linear; transition-delay: 3.6s; opacity: 0;
}
#kv .bg .circle:after { content: ''; display: block; width: 100%; height: 100%;
 position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);
 background: url('../img/index/kv-circle.png') no-repeat 50% 50% / 100% auto;
 animation: 60s cc linear infinite;
}
#kv .bg .line { position: absolute; left: 0; top: 100px; width: 100%; z-index: 2;}
#kv .bg .line .line-pc { position: relative; width: 100%; padding-top: 900px; overflow: hidden;}
#kv .bg .line .line-pc svg { position: absolute; left: 50%; top: 0; width: auto; width: 2500px; transform: translateX(-50%);}
#kv .bg .line .line-pc svg .cls-1 { fill: none; stroke: #fff;
 stroke-width: 20px;
 stroke-dasharray: 6500;
 stroke-dashoffset: 6500;
}
#kv .bg .line .line-pc image { width: 100%;}

#kv .bg .line .line-sp { display: none; position: relative; width: 100%; padding-top: 132vw; overflow: hidden;}
#kv .bg .line .line-sp svg { position: absolute; left: 0; top: 0; width: 100%;}
#kv .bg .line .line-sp svg .cls-1 { fill: none; stroke: #fff;
 stroke-width: 15px;
 stroke-dasharray: 4500;
 stroke-dashoffset: 4500;
}
#kv .bg .line .line-sp image { width: 100%;}

#kv.show .ctn .inner { transform: translateX(0px);}
#kv.show .ctn h1,
#kv.show .ctn p { opacity: 1;}
#kv.show .bg .kv-pht { opacity: 1;}
#kv.show .bg .kv-pht:before { transform: translateX(0px);}

#kv.show .bg .line .line-pc svg .cls-1 { animation: 3.0s ease-in-out wave-1 forwards; animation-delay: -0.4s;}
#kv.show .bg .circle { opacity: 1;}
#kv.show .bg .line .line-sp svg .cls-1 { animation: 1.4s linear wave-1sp forwards; animation-delay: 0.8s;}
@keyframes wave-1{
 0% { stroke-dashoffset: 6500;}
 100% { stroke-dashoffset: 0;}
}
@keyframes wave-1sp{
 0% { stroke-dashoffset: 4500;}
 100% { stroke-dashoffset: 0;}
}
@media (max-width: 1401px) {
	#kv .ctn .inner { padding-top: 120px;}
	#kv .ctn h1 img { width: 88%; max-width: 480px;}
	#kv .bg { height: 880px;}
	#kv .bg .kv-pht.img-1 { width: 400px; bottom: 150px; margin-left: -400px;}
	#kv .bg .kv-pht.img-2 { width: 280px; bottom: 0;}
	#kv .bg .kv-pht.img-3 { width: 380px; bottom: 190px; margin-left: 380px;}
	#kv .bg .kv-pht.img-1:before { height: 300px;}
	#kv .bg .kv-pht.img-2:before { height: 420px;}
	#kv .bg .kv-pht.img-3:before { height: 400px;}
	#kv .bg .circle { width: 180px; height: 180px; margin-left: 320px;}
	#kv .bg .line .line-pc { padding-top: 880px;}
	#kv .bg .line .line-pc svg { width: 2100px; transform: translateX(-50%);}

}
@media (max-width: 801px) {
	#kv { background: none;}

	#kv .ctn .inner { padding-top: 16vw; transition-delay: 1.0s;}
	#kv .ctn h1 { margin-bottom: 20px;}
	#kv .ctn p span { display: block;}
	#kv .ctn h1,
	#kv .ctn p { transition-delay: 1.0s;}
	#kv .bg { height: 158vw;}
	#kv .bg .kv-pht { transform: translateX(0%);}
	#kv .bg .kv-pht.img-1 { width: 46%; left: auto; right: 0; bottom: 0px; margin-left: 0px;}
	#kv .bg .kv-pht.img-2 { width: 44%; left: 0; bottom: 28.5vw;}
	#kv .bg .kv-pht.img-3 { width: 51.5%; left: auto; right: 0; bottom: 52vw; margin-left: 0px;}
	#kv .bg .kv-pht.img-1:before { height: 47vw; background-position: 0% 50%; background-size: auto 100%;
	 border-top-right-radius: 0px; border-bottom-right-radius: 0px;
	}
	#kv .bg .kv-pht.img-2:before { height: 60vw; background-position: 100% 50%; background-size: auto 100%;
	 border-top-left-radius: 0px; border-bottom-left-radius: 0px;
	}
	#kv .bg .kv-pht.img-3:before { height: 54vw; border-top-right-radius: 0px; border-bottom-right-radius: 0px;}
	#kv .bg .circle { width: 150px; height: 150px; margin-left: 0px; left: 8%; bottom: 12vw; transform: translate(0%);}

	#kv .bg .line { top: auto; bottom: 0;}
	#kv .bg .line .line-pc { display: none;}
	#kv .bg .line .line-sp { display: block;}
}
@media (max-width: 641px) {
}
@media (max-width: 481px) {
	#kv .ctn h1 { margin-bottom: 12px;}
	#kv .ctn p { font-size: 13px;}
	#kv .bg { height: 164vw;}
	#kv .bg .circle { width: 100px; height: 100px; bottom: 8vw;}
}









#about { background: url('../img/bg/1.jpg') no-repeat 50% 0 / 2500px auto;}
#about .inner-sct { padding: 180px 0 90px;}
#about .ttl { margin-bottom: 50px;}
#about .ttl h2 img { width: 180px;}
#about .ctn { width: 86%; max-width: 1100px; margin: 0 auto;}
#about .flex { display: flex; justify-content: space-between; align-items: center; width: 100%;}
#about .fig { width: calc(100% - 580px); padding-bottom: 100px; transition: 1.2s cubic-bezier(0.5, 1, 0.89, 1); opacity: 0;}
#about .txt { width: 560px; transition: 1.2s cubic-bezier(0.5, 1, 0.89, 1); opacity: 0;}
#about .fig figure { text-align: center;}
#about .fig figure img { width: 100%;}
#about .txt p { margin-bottom: 50px; font-size: 16px; letter-spacing: 0.15rem; line-height: 2.6;}
#about .txt p span.pcbr { display: block;}
#about .txt .btn { max-width: 200px;}
#about .txt .btn a { font-size: 22px;}

#about .fig.show { opacity: 1;}
#about .txt.show { opacity: 1;}

@media (max-width: 1001px) {
	#about .fig { width: calc(100% - 500px); padding-bottom: 80px;}
	#about .txt { width: 480px;}
	#about .txt p {  margin-bottom: 30px;font-size: 14px;}
}
@media (max-width: 801px) {
	#about { background-size: auto 400px;}
	#about .inner-sct { padding: 120px 0 60px;}
	#about .ttl { margin-bottom: 30px;}
	#about .flex { display: block;}
	#about .fig { width: 100%; padding-bottom: 0px;}
	#about .txt { width: 100%; margin-bottom: 30px;}
	#about .fig figure img { width: 80%;}
	#about .txt .btn a { font-size: 20px;}
}
@media (max-width: 481px) {
	#about { background-size: auto 220px;}
	#about .inner-sct { padding: 80px 0 40px;}
	#about .ttl { margin-bottom: 20px;}
	#about .ttl h2 img { width: auto; height: 25px;}
	#about .txt { width: 100%; margin-bottom: 15px;}
	#about .txt p { margin-bottom: 20px; font-size: 12px; letter-spacing: 0.05rem; line-height: 1.8;}
	#about .txt p span { display: block;}
	#about .txt .btn { max-width: 140px;}
	#about .txt .btn a { font-size: 14px;}
}


#support { background: url('../img/bg/2.jpg') no-repeat 50% 0 / 2500px auto;}
#support .inner-sct { position: relative; padding: 160px 0 80px;}
#support .ttl { margin-bottom: 50px;}
#support .ttl h2 img { width: 230px; vertical-align: middle;}
#support .ttl h2 span{ vertical-align: middle;}
#support .ctn { position: relative; width: 86%; max-width: 1100px; margin: 0 auto; z-index: 10;}
#support .flex{ display: flex; justify-content: space-between; width: 100%;}
#support .movie { width: calc(100% - 620px); transition: 1.2s cubic-bezier(0.5, 1, 0.89, 1); opacity: 0;}
#support .txt { width: 560px; transition: 1.2s cubic-bezier(0.5, 1, 0.89, 1); opacity: 0;}
#support .movie div { text-align: center;}
#support .movie div a { display: block; width: 100%; max-width: 520px; margin: 0 auto; background: #fff; border: solid 1px #105d9b; border-radius: 20px; overflow: hidden;}
#support .movie div a img { width: 100%; transition: 0.4s ease;}
#support .movie div a:hover img { opacity: 0.8;}
#support .txt p { margin-bottom: 50px; font-size: 16px; letter-spacing: 0.12rem; line-height: 2.6;}
#support .txt p span.kome { font-size: 14px; letter-spacing: 0.05rem;}
#support .txt p span.br { display: block;}
#support .txt p span.pcbr { display: block;}
#support .txt .btn { max-width: 200px;}
#support .txt .btn a { font-size: 18px;}

#support .line { position: absolute; left: 0; top: -250px; width: 100%; z-index: 1;}
#support .line .line-pc { position: relative; width: 100%; padding-top: 740px; overflow: hidden;}
#support .line .line-pc svg { position: absolute; left: 50%; top: 0px; width: 2500px; transform: translateX(-50%);}
#support .line .line-pc svg .cls-2 { fill: none; stroke: #fff; stroke-miterlimit: 10px;
 stroke-width: 36px;
 stroke-dasharray: 6000;
 stroke-dashoffset: 6000;
}

#support .line .line-sp { display: none; position: relative; width: 100%; padding-top: 40vw; overflow: hidden;}
#support .line .line-sp svg { position: absolute; left: 0px; top: 0px; width: 100%;}
#support .line .line-sp svg .cls-2 { fill: none; stroke: #fff;
 stroke-width: 20px;
 stroke-dasharray: 5000;
 stroke-dashoffset: 5000;
}


#support.show .line .line-pc svg .cls-2 { animation: 2.4s linear wave-2 forwards;}
#support.show .line .line-sp svg .cls-2 { animation: 1.2s linear wave-2sp forwards;}

#support .movie.show { opacity: 1;}
#support .txt.show { opacity: 1;}

@keyframes wave-2 {
 0% { stroke-dashoffset: 6000;}
 100% { stroke-dashoffset: 0;}
}
@keyframes wave-2sp {
 0% { stroke-dashoffset: 5000;}
 100% { stroke-dashoffset: 0;}
}

@media (max-width: 1001px) {
	#support .movie { width: calc(100% - 500px);}
	#support .txt { width: 480px;}
	#support .txt p { margin-bottom: 30px; font-size: 14px;}
	#support .txt p span.kome { font-size: 12px;}
}
@media (max-width: 801px) {
	#support .ttl { margin-bottom: 30px;}
	#support .flex { display: block;}
	#support .movie { width: 100%; padding-bottom: 40px;}
	#support .txt { width: 100%;}
	#support .movie div a { width: 80%;}
	#support .txt .btn a { font-size: 16px;}
	#support .line { top: 30vw;}
	#support .line .line-pc { display: none;}
	#support .line .line-sp { display: block;}
}
@media (max-width: 481px) {
	#support { background-size: auto 400px;}
	#support .inner-sct { padding: 80px 0 40px;}
	#support .ttl h2 img { width: auto; height: 36px;}
	#support .movie div a { border-radius: 12px;}
	#support .txt p { margin-bottom: 30px; font-size: 12px; letter-spacing: 0.05rem; line-height: 1.8;}
	#support .txt p span.kome { display: block; font-size: 10px;}
	#support .txt p span.pcbr { display: inline;}
	#support .txt p br.pc { display: none;}
	#support .txt .btn { max-width: 140px;}
	#support .txt .btn a { font-size: 14px;}
}




#media { background: url('../img/bg/3.jpg') no-repeat 50% 0 / 2500px auto;}
#media .inner-sct { padding: 160px 0 80px;}
#media .ttl {
	display: flex;
	align-items: baseline;
	gap: 40px;
	margin-bottom: 30px;
}
#media .ttl h2 img { width: 180px;}
#media .ttl .btn-more {
	display: inline-block;
	width: 180px;
	transition: opacity 0.3s linear 0.4s;
	opacity: 0;
}
#media .ttl.show .btn-more {
	opacity: 1;
}
#media .ttl .btn-more a {
	font-size: 20px;
}
@media (max-width: 801px) {
    #media .ttl .btn-more {
        display: none;
    }
}
#media .ctn { width: 86%; max-width: 1100px; margin: 0 auto; transition: 0.3s ease; opacity: 0;}
#media .ctn ul { position: relative; transition: 0.5s cubic-bezier(0.5, 1, 0.89, 1); transform: translateY(20px);}
#media .ctn ul li { position: relative; padding: 20px 0; padding-left: 150px; border-bottom: dashed 1px #ccc; font-size: 14px; letter-spacing: 0.08rem;}
#media .ctn ul li:last-child { border-bottom: none;}
#media .ctn ul li time { display: block; width: 120px; padding: 2px; background: #eee; border-radius: 50px; text-align: center;
 position: absolute; left: 0; top: 20px; font-size: 14px; line-height: 1.2;
}
#media .ctn ul li span { display: block; font-weight: 700;}
#media .ctn.show { opacity: 1;}
#media .ctn.show ul { transform: translateY(0px);}
@media (max-width: 481px) {
	#media { background-size: auto 400px;}
	#media .inner-sct { padding: 80px 0 60px;}
	#media .ttl { margin-bottom: 20px;}
	#media .ttl h2 img { width: auto; height: 25px;}
	#media .ctn ul li { padding: 12px 0; font-size: 13px;}
	#media .ctn ul li time { position: relative; left: auto; top: auto; width: 90px; margin-bottom: 6px; font-size: 11px;}
}



#case { background: url('../img/bg/2.jpg') no-repeat 50% 0 / 2500px auto;}
#case .inner-sct { position: relative; padding: 200px 0 80px;}
#case .ttl { margin-bottom: 20px;}
#case .ttl h2 img { width: 130px;}
#case .ctn { position: relative; width: 90%; max-width: 1100px; margin: 0 auto; z-index: 10;}
#case .ctn ul { display: flex; justify-content: space-between; flex-wrap: wrap; font-size: 0;}
#case .ctn ul li { position: relative; width: 30%; padding: 16px 0; transition: 1.2s cubic-bezier(0.5, 1, 0.89, 1); opacity: 0;}
#case .ctn ul li dl { position: relative;
 transition: 0.5s cubic-bezier(0.5, 1, 0.89, 1); transform: translateY(20px);
}

#case .ctn ul li:nth-child(1) { transition-delay: 0.2s;}
#case .ctn ul li:nth-child(1) dl { transition-delay: 0.2s;}
#case .ctn ul li:nth-child(2) { transition-delay: 0.2s;}
#case .ctn ul li:nth-child(2) dl { transition-delay: 0.2s;}
#case .ctn ul li:nth-child(3) { transition-delay: 0.2s;}
#case .ctn ul li:nth-child(3) dl { transition-delay: 0.2s;}
#case .ctn ul li:nth-child(4) { transition-delay: 0.6s;}
#case .ctn ul li:nth-child(4) dl { transition-delay: 0.6s;}
#case .ctn ul li:nth-child(5) { transition-delay: 0.6s;}
#case .ctn ul li:nth-child(5) dl { transition-delay: 0.6s;}
#case .ctn ul li:nth-child(6) { transition-delay: 0.6s;}
#case .ctn ul li:nth-child(6) dl { transition-delay: 0.6s;}
#case .ctn ul li:nth-child(7) { transition-delay: 1.0s;}
#case .ctn ul li:nth-child(7) dl { transition-delay: 1.0s;}
#case .ctn ul li:nth-child(8) { transition-delay: 1.0s;}
#case .ctn ul li:nth-child(8) dl { transition-delay: 1.0s;}
#case .ctn ul li:nth-child(9) { transition-delay: 1.0s;}
#case .ctn ul li:nth-child(9) dl { transition-delay: 1.0s;}
#case .ctn ul li:nth-child(10) { transition-delay: 1.4s;}
#case .ctn ul li:nth-child(10) dl { transition-delay: 1.4s;}
#case .ctn ul li:nth-child(11) { transition-delay: 1.4s;}
#case .ctn ul li:nth-child(11) dl { transition-delay: 1.4s;}
#case .ctn ul li:nth-child(12) { transition-delay: 1.4s;}
#case .ctn ul li:nth-child(12) dl { transition-delay: 1.4s;}

#case .ctn ul.show li { opacity: 1;}
#case .ctn ul.show li dl { transform: translateY(0px);}
#case .ctn ul li dl dt { width: 100%; margin-bottom: 16px; text-align: center;}
#case .ctn ul li dl dt a { display: block; width: 100%; border: solid 1px #105d9b; border-radius: 20px; background: #fff; overflow: hidden;
 transition: 0.4s ease;
}
#case .ctn ul li dl dt a img { position: relative; width: 100%; max-width: 280px; transition: 0.3s ease-out;}
#case .ctn ul li dl dt a:hover img { opacity: 0.5; transform: scale(1.1);}
#case .ctn ul li dl dd { padding: 0 5px; font-size: 15px; letter-spacing: 0.1rem;}
#case .ctn ul li dl dd span { display: block; margin-bottom: 12px; font-size: 20px; font-weight: 700; line-height: 1.2;}

#case .line { position: absolute; left: 0; top: -100px; width: 100%; z-index: 1;}
#case .line .line-pc { position: relative; width: 100%; padding-top: 840px; overflow: hidden;}
#case .line .line-pc svg { position: absolute; left: 50%; top: 0px; width: 2500px; transform: translateX(-50%);}
#case .line .line-pc svg .cls-3 { fill: none; stroke: #fff; stroke-miterlimit: 10px;
 stroke-width: 36px;
 stroke-dasharray: 6000;
 stroke-dashoffset: 6000;
}

#case .line {}
#case .line .line-sp { display: none; position: relative; width: 100%; padding-top: 40vw; overflow: hidden;}
#case .line .line-sp svg { position: absolute; left: 0px; top: 0px; width: 100%;}
#case .line .line-sp svg .cls-3 { fill: none; stroke: #fff;
 stroke-width: 20px;
 stroke-dasharray: 5000;
 stroke-dashoffset: 5000;
}


#case.show .line .line-pc svg .cls-3 { animation: 2.4s linear wave-3 forwards;}
#case.show .line .line-sp svg .cls-3 { animation: 1.6s linear wave-3sp forwards;}

@keyframes wave-2 {
 0% { stroke-dashoffset: 6000;}
 100% { stroke-dashoffset: 0;}
}
@keyframes wave-2sp {
 0% { stroke-dashoffset: 5000;}
 100% { stroke-dashoffset: 0;}
}

@media (max-width: 1001px) {
	#case .ctn ul li { width: 31.5%;}
	#case .ctn ul li dl dd { font-size: 14px;}
	#case .ctn ul li dl dd span { font-size: 16px;}
}
@media (max-width: 801px) {
	#case { background-size: auto 400px;}
	#case .inner-sct { padding: 120px 0 60px;}
	#case .ctn ul li { width: 48%; padding: 12px 0;}

	#case .ctn ul li:nth-child(1) { transition-delay: 0.2s;}
	#case .ctn ul li:nth-child(1) dl { transition-delay: 0.2s;}
	#case .ctn ul li:nth-child(2) { transition-delay: 0.2s;}
	#case .ctn ul li:nth-child(2) dl { transition-delay: 0.2s;}
	#case .ctn ul li:nth-child(3) { transition-delay: 0.4s;}
	#case .ctn ul li:nth-child(3) dl { transition-delay: 0.4s;}
	#case .ctn ul li:nth-child(4) { transition-delay: 0.4s;}
	#case .ctn ul li:nth-child(4) dl { transition-delay: 0.4s;}
	#case .ctn ul li:nth-child(5) { transition-delay: 0.6s;}
	#case .ctn ul li:nth-child(5) dl { transition-delay: 0.6s;}
	#case .ctn ul li:nth-child(6) { transition-delay: 0.6s;}
	#case .ctn ul li:nth-child(6) dl { transition-delay: 0.6s;}
	#case .ctn ul li:nth-child(7) { transition-delay: 0.8s;}
	#case .ctn ul li:nth-child(7) dl { transition-delay: 0.8s;}
	#case .ctn ul li:nth-child(8) { transition-delay: 0.8s;}
	#case .ctn ul li:nth-child(8) dl { transition-delay: 0.8s;}
	#case .ctn ul li:nth-child(9) { transition-delay: 1.0s;}
	#case .ctn ul li:nth-child(9) dl { transition-delay: 1.0s;}
	#case .ctn ul li:nth-child(10) { transition-delay: 1.0s;}
	#case .ctn ul li:nth-child(10) dl { transition-delay: 1.0s;}
	#case .ctn ul li:nth-child(11) { transition-delay: 1.2s;}
	#case .ctn ul li:nth-child(11) dl { transition-delay: 1.2s;}
	#case .ctn ul li:nth-child(12) { transition-delay: 1.2s;}
	#case .ctn ul li:nth-child(12) dl { transition-delay: 1.2s;}

	#case .ctn ul li dl dd { font-size: 14px;}
	#case .ctn ul li dl dd span { font-size: 16px;}
	#case .line { top: 15vw;}
	#case .line .line-pc { display: none;}
	#case .line .line-sp { display: block;}
}
@media (max-width: 641px) {
}
@media (max-width: 481px) {
	#case { background-size: auto 220px;}
	#case .inner-sct { padding: 80px 0 40px;}
	#case .ttl h2 img { width: auto; height: 25px;}
	#case .ctn ul li dl dt { margin-bottom: 12px;}
	#case .ctn ul li dl dt a { border-radius: 12px;}
	#case .ctn ul li dl dd { font-size: 12px;}
	#case .ctn ul li dl dd span { margin-bottom: 6px; font-size: 14px;}
}



#voice { background: url('../img/bg/3.jpg') no-repeat 50% 0 / 2500px auto;}
#voice .inner-sct { position: relative; padding: 220px 0 120px;}
#voice .ttl { margin-bottom: 30px;}
#voice .ttl h2 img { width: 168px;}
#voice .ttl .btn-more { width: 180px; position: absolute; left: 350px; top: 50%; transform: translateY(-32%);
 transition: 0.3s linear 0.4s; opacity: 0;
}
#voice .ttl .btn-more a { font-size: 20px;}
#voice .ttl.show .btn-more { opacity: 1;}


#voice .ctn { position: relative; width: 90%; max-width: 1100px; margin: 0 auto; z-index: 10;}
#voice .bloc{ padding: 30px 60px 20px; transition: 0.36s linear; opacity: 0;}
#voice .box { position: relative; width: 100%; transition: 1.2s cubic-bezier(0.5, 1, 0.89, 1); transform: translateY(20px);}
#voice .bloc:nth-child(1) { transition-delay: 0.6s;}
#voice .bloc:nth-child(1) .box { transition-delay: 0.6s;}
#voice .bloc:nth-child(2) { transition-delay: 0.8s;}
#voice .bloc:nth-child(2) .box { transition-delay: 0.8s;}
#voice .bloc:nth-child(3) { transition-delay: 1.0s;}
#voice .bloc:nth-child(3) .box { transition-delay: 1.0s;}
#voice .show .bloc { opacity: 1;}
#voice .show .bloc .box { transform: translateY(0px);}

#voice .box .tag { width: 110px; background: #fff; border: solid 1px #105d9b; border-radius: 50%; overflow: hidden;
 position: absolute; left: -60px; top: -20px; z-index: 10;
}
#voice .box .tag:after { content: ''; display: block; width: 100%; padding-top: 100%;}
#voice .box .tag img {position: absolute; left: 50%; top: 50%; width: 100%; transform: translate(-50%,-50%);}
#voice .box a.link { position: relative; display: block; width: 100%; border: solid 1px #105d9b; border-radius: 20px; background: #fff; overflow: hidden; text-decoration: none; color: #000;}
#voice .box a.link .flex { position: relative; display: flex; justify-content: space-between; align-items: center;}
#voice .box a.link .th { position: relative; width: 230px; overflow: hidden;}
#voice .box a.link .th span { display: block; width: 100%; padding-top: 100%;
 position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);
 background-size: cover; background-position: 50% 50%;
 transition: 0.4s ease;
}
#voice .box a.link .th:after { content: ''; display: block; width: 100%; padding-top: 100%;}
#voice .box a.link .txt { width: calc(100% - 230px); padding: 40px;}
#voice .box a.link .txt h3{ margin-bottom: 15px; font-size: 20px; font-weight: 700; letter-spacing: 0.1rem; line-height: 1.4;}
#voice .box a.link .txt h3 span { display: inline-block;}
#voice .box a.link .txt p { font-size: 16px; letter-spacing: 0.1rem;}

#voice .box a.link:hover .th span { transform: translate(-50%,-50%) scale(1.08);}

#voice .box .btn { width: 100%; max-width: 220px; position: absolute; right: -40px; bottom: -20px;}
#voice .box .btn a { max-width: 100%; font-size: 16px;}
#voice .box .btn a span { padding-left: 30px;}

#voice .line { position: absolute; left: 0; top: 420px; width: 100%; z-index: 1;}
#voice .line .line-pc { position: relative; width: 100%; padding-top: 980px; overflow: hidden;}
#voice .line .line-pc svg { position: absolute; left: 50%; top: 0; width: 2500px; transform: translateX(-50%);}
#voice .line .line-pc svg .cls-4 { fill: none; stroke: #fff; stroke-miterlimit: 10px;
 stroke-width: 36px;
 stroke-dasharray: 6000;
 stroke-dashoffset: 6000;
}

#voice .line .line-sp { display: none; position: relative; width: 100%; padding-top: 57vw; overflow: hidden;}
#voice .line .line-sp svg { position: absolute; left: 0px; top: 0px; width: 100%;}
#voice .line .line-sp svg .cls-4 { fill: none; stroke: #fff;
 stroke-width: 20px;
 stroke-dasharray: 5000;
 stroke-dashoffset: 5000;
}

#voice.show .line .line-pc svg .cls-4 { animation: 2.4s linear wave-4 forwards;}
#voice.show .line .line-sp svg .cls-4 { animation: 1.6s linear wave-4sp forwards; animation-delay: 0.8s;}

@keyframes wave-4 {
 0% { stroke-dashoffset: 6000;}
 100% { stroke-dashoffset: 0;}
}
@keyframes wave-4sp {
 0% { stroke-dashoffset: 5000;}
 100% { stroke-dashoffset: 0;}
}
@media (max-width: 1201px) {
	#voice .box .txt { padding: 30px;}
}
@media (max-width: 1001px) {
	#voice .box a.link .flex { padding-left: 160px;}
	#voice .box a.link .th { width: 150px; position: absolute; left: 20px; top: 50%; transform: translateY(-50%);
	 border-top-left-radius: 0px; border-bottom-left-radius: 0px;
	}
	#voice .box a.link .th:after {}
	#voice .box a.link .txt { width: 100%;}
	#voice .box a.link .txt h3 span { display: block;}
}
@media (max-width: 801px) {
	#voice { background-size: auto 400px;}
	#voice .inner-sct { padding: 120px 0 80px;}
	#voice .ttl .btn-more { display: none;}

	#voice .box .tag { width: 90px;}
	#voice .box a.link .flex { padding-left: 140px;}
	#voice .box a.link .th { width: 120px; left: 25px;}
	#voice .box a.link .txt h3{ font-size: 18px;}
	#voice .box a.link .txt p { font-size: 14px;}

	#voice .line { top: 35%;}
	#voice .line .line-pc { display: none;}
	#voice .line .line-sp { display: block;}
}
@media (max-width: 641px) {
	#voice .bloc:nth-child(1) .box { transition-delay: 0.2s;}
	#voice .bloc:nth-child(2) .box { transition-delay: 0.6s;}
	#voice .bloc:nth-child(3) .box { transition-delay: 1.0s;}

	#voice .box .tag { left: -40px; top: 30px;}
	#voice .box a.link { padding: 30px 40px;}
	#voice .box a.link .flex { display: block; padding-left: 0px;}
	#voice .box a.link .th { width: 50%; position: relative; left: auto; top: auto; transform: translateY(0%); margin: 0 auto 20px;}
	#voice .box a.link .txt { padding: 0 0 20px;}
}
@media (max-width: 481px) {
	#voice { background-size: auto 220px;}
	#voice .inner-sct { padding: 80px 0 60px;}

	#voice .ttl { margin-bottom: 12px;}
	#voice .ttl h2 img { width: auto; height: 25px;}
	#voice .bloc{ padding: 18px 25px;}
	#voice .box .tag { width: 80px; left: -20px; top: 20px;}
	#voice .box a.link { padding: 20px 30px; border-radius: 12px;}
	#voice .box a.link .txt h3{ font-size: 15px;}
	#voice .box a.link .txt p { font-size: 12px;}
	#voice .box .btn { max-width: 180px; right: -20px; bottom: -18px;}
	#voice .box .btn a { font-size: 13px;}
	#voice .box .btn a span { padding-left: 20px;}
	#voice .line { top: 45%;}
}



#dictionary { background: url('../img/bg/4.jpg') no-repeat 50% 0 / 2500px auto;}
#dictionary .inner-sct { padding: 180px 0 0;}
#dictionary .ttl { margin-bottom: 20px;}
#dictionary .ttl h2 img { width: 300px; vertical-align: middle;}
#dictionary .ttl h2 span{ vertical-align: middle;}
#dictionary .ttl .btn-more { width: 180px; position: absolute; left: 530px; top: 50%; transform: translateY(-50%);
 transition: 0.3s linear 0.4s; opacity: 0;
}
#dictionary .ttl .btn-more a { font-size: 20px;}
#dictionary .ttl.show .btn-more { opacity: 1;}

#dictionary .ctn { width: 90%; max-width: 1100px; margin: 0 auto;}
#dictionary .ctn ul { display: flex; justify-content: space-between; flex-wrap: wrap; font-size: 0;}
#dictionary .ctn ul li { width: 32%; padding: 16px 0; transition: 1.2s cubic-bezier(0.5, 1, 0.89, 1); opacity: 0;}
#dictionary .ctn ul li dl { position: relative; transition: 1.0s cubic-bezier(0.5, 1, 0.89, 1); transform: translateY(20px);}

#dictionary .ctn ul li:nth-child(1) { transition-delay: 0.4s;}
#dictionary .ctn ul li:nth-child(1) dl { transition-delay: 0.4s;}
#dictionary .ctn ul li:nth-child(2) { transition-delay: 0.4s;}
#dictionary .ctn ul li:nth-child(2) dl { transition-delay: 0.4s;}
#dictionary .ctn ul li:nth-child(3) { transition-delay: 0.4s;}
#dictionary .ctn ul li:nth-child(3) dl { transition-delay: 0.4s;}
#dictionary .ctn ul li:nth-child(4) { transition-delay: 0.8s;}
#dictionary .ctn ul li:nth-child(4) dl { transition-delay: 0.8s;}
#dictionary .ctn ul li:nth-child(5) { transition-delay: 0.8s;}
#dictionary .ctn ul li:nth-child(5) dl { transition-delay: 0.8s;}
#dictionary .ctn ul li:nth-child(6) { transition-delay: 0.8s;}
#dictionary .ctn ul li:nth-child(6) dl{ transition-delay: 0.8s;}
#dictionary .ctn ul li:nth-child(7) { transition-delay: 1.2s;}
#dictionary .ctn ul li:nth-child(7) dl { transition-delay: 1.2s;}
#dictionary .ctn ul li:nth-child(8) { transition-delay: 1.2s;}
#dictionary .ctn ul li:nth-child(8) dl { transition-delay: 1.2s;}
#dictionary .ctn ul li:nth-child(9) { transition-delay: 1.2s;}
#dictionary .ctn ul li:nth-child(9) dl { transition-delay: 1.2s;}
#dictionary .ctn ul li:nth-child(10) { transition-delay: 1.6s;}
#dictionary .ctn ul li:nth-child(10) dl { transition-delay: 1.6s;}
#dictionary .ctn ul li:nth-child(11) { transition-delay: 1.6s;}
#dictionary .ctn ul li:nth-child(11) dl { transition-delay: 1.6s;}
#dictionary .ctn ul li:nth-child(12) { transition-delay: 1.6s;}
#dictionary .ctn ul li:nth-child(12) dl { transition-delay: 1.6s;}

#dictionary .ctn ul.show li { opacity: 1;}
#dictionary .ctn ul.show li dl { transform: translateY(0px);}

#dictionary .ctn ul li dl dt { position: relative; padding: 15px;}
#dictionary .ctn ul li dl dt span.icn { display: inline-block; padding: 2px 20px; background: #fff; border-radius: 50px; border: solid 1px #105d9b;
 position: absolute; left: 0; top: 0; z-index: 2; color: #105d9b; font-size: 16px; font-weight: 700;
}
#dictionary .ctn ul li dl dt span.thumb { position: relative; z-index: 1; display: block; width: 100%; padding-top: 64%;
 border: solid 1px #105d9b; border-radius: 20px; overflow: hidden;
}
#dictionary .ctn ul li dl dt a { position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: 1;
 display: block; width: 100%; padding-top: 65%;
 background-position: 50% 50%; background-size: cover; overflow: hidden; transition: 0.3s ease;
}
#dictionary .ctn ul li dl dt a:hover { opacity: 0.8; transform: translate(-50%,-50%) scale(1.08);}
#dictionary .ctn ul li dl dd { padding: 0px 18px; font-size: 18px; font-weight: 600; letter-spacing: 0.1rem;}
@media (max-width: 801px) {
	#dictionary { background-size: auto 400px;}
	#dictionary .inner-sct { padding: 120px 0 40px;}
	#dictionary .ttl .btn-more { display: none;}

	#dictionary .ctn ul li { width: 50%;}

#dictionary .ctn ul li:nth-child(1) { transition-delay: 0.2s;}
#dictionary .ctn ul li:nth-child(1) dl { transition-delay: 0.2s;}
#dictionary .ctn ul li:nth-child(2) { transition-delay: 0.2s;}
#dictionary .ctn ul li:nth-child(2) dl { transition-delay: 0.2s;}
#dictionary .ctn ul li:nth-child(3) { transition-delay: 0.4s;}
#dictionary .ctn ul li:nth-child(3) dl { transition-delay: 0.4s;}
#dictionary .ctn ul li:nth-child(4) { transition-delay: 0.4s;}
#dictionary .ctn ul li:nth-child(4) dl { transition-delay: 0.4s;}
#dictionary .ctn ul li:nth-child(5) { transition-delay: 0.6s;}
#dictionary .ctn ul li:nth-child(5) dl { transition-delay: 0.6s;}
#dictionary .ctn ul li:nth-child(6) { transition-delay: 0.6s;}
#dictionary .ctn ul li:nth-child(6) dl{ transition-delay: 0.6s;}
#dictionary .ctn ul li:nth-child(7) { transition-delay: 0.8s;}
#dictionary .ctn ul li:nth-child(7) dl { transition-delay: 0.8s;}
#dictionary .ctn ul li:nth-child(8) { transition-delay: 1.0s;}
#dictionary .ctn ul li:nth-child(8) dl { transition-delay: 1.0s;}
#dictionary .ctn ul li:nth-child(9) { transition-delay: 1.0s;}
#dictionary .ctn ul li:nth-child(9) dl { transition-delay: 1.0s;}
#dictionary .ctn ul li:nth-child(10) { transition-delay: 1.2s;}
#dictionary .ctn ul li:nth-child(10) dl { transition-delay: 1.2s;}
#dictionary .ctn ul li:nth-child(11) { transition-delay: 1.4s;}
#dictionary .ctn ul li:nth-child(11) dl { transition-delay: 1.4s;}
#dictionary .ctn ul li:nth-child(12) { transition-delay: 1.4s;}
#dictionary .ctn ul li:nth-child(12) dl { transition-delay: 1.4s;}


	#dictionary .ctn ul li dl dd { font-size: 16px;}
}
@media (max-width: 641px) {
	#dictionary .ctn ul li dl dd { font-size: 14px;}
}
@media (max-width: 481px) {
	#dictionary { background-size: auto 220px;}
	#dictionary .inner-sct { padding: 80px 0 30px;}

	#dictionary .ttl { margin-bottom: 12px;}
	#dictionary .ttl h2 img { width: auto; height: 36px;}
	#dictionary .ctn ul li { padding: 8px 0;}
	#dictionary .ctn ul li dl dt { padding: 8px 10px;}
	#dictionary .ctn ul li dl dt span.icn { padding: 0px 12px; font-size: 10px;}
	#dictionary .ctn ul li dl dt a { border-radius: 12px;}
	#dictionary .ctn ul li dl dd { padding: 0px 10px; font-size: 12px; letter-spacing: 0.05rem;}
}



#join .inner-sct { position: relative; padding: 60px 0px;}
#join .box { position: relative; width: 86%; max-width: 950px; margin: 0 auto; padding: 36px 0;
 border: solid 1px #105d9b; border-radius: 40px; background: #fff; z-index: 10;
 transition: 1.2s cubic-bezier(0.5, 1, 0.89, 1); transition-delay: 0.8s; transform: translateY(20px); opacity: 0;
}
#join.show 	.box { transform: translateY(0px); opacity: 1;}

#join .box h2 { margin-bottom: 20px; line-height: 1; text-align: center;}
#join .box h2 img { width: 200px;}
#join .box p { margin-bottom: 30px; letter-spacing: 0.15rem; line-height: 1.8; text-align: center;}
#join .box p span.pcbr { display: block;}
#join .box .btn { max-width: 320px; margin: 0 auto;}
#join .box .btn a span { padding: 18px; padding-left: 30px; font-weight: 700;}
#join .box .btn a:before { left: 25px;}
#join .box .btn a:hover span { text-indent: 40px;}

#join .line { position: absolute; left: 0; top: 80px; width: 100%; z-index: 2;}
#join .line .line-pc { position: relative; width: 100%; padding-top: 280px; overflow: hidden;}
#join .line .line-pc svg { position: absolute; left: 50%; top: 0; width: 2500px; transform: translateX(-50%);}
#join .line .line-pc svg .cls-5 { fill: none; stroke: #fff;
 stroke-width: 18px;
 stroke-dasharray: 6000;
 stroke-dashoffset: 6000;
}


#join .line .line-sp { display: none; position: relative; width: 100%; padding-top: 92vw; overflow: hidden;}
#join .line .line-sp svg { position: absolute; left: 0px; top: 0px; width: 100%;}
#join .line .line-sp svg .cls-5 { fill: none; stroke: #fff;
 stroke-width: 20px;
 stroke-dasharray: 5000;
 stroke-dashoffset: 5000;
}

#join.show .line .line-pc svg .cls-5 { animation: 2.4s linear wave-5 forwards;}
#join.show .line .line-sp svg .cls-5 { animation: 1.0s linear wave-5sp forwards;}

@keyframes wave-5{
 0% { stroke-dashoffset: 6000;}
 100% { stroke-dashoffset: 0;}
}
@keyframes wave-5sp{
 0% { stroke-dashoffset: 5000;}
 100% { stroke-dashoffset: 0;}
}


@media (max-width: 801px) {
	#join { margin-bottom: 40px;}
	#join .inner-sct { padding: 12vw 0px;}
	#join .box { padding: 50px 0; border-radius: 20px; transition-delay: 0.6s;}
	#join .box h2 { margin-bottom: 30px;}
	#join .box p { margin-bottom: 30px; font-size: 16px; line-height: 2.0;}
	#join .box p span { display: block;}
	#join .box .btn a span { padding: 14px 0; padding-left: 30px;}

	#join .line { top: 50%; transform: translateY(-50%);}
	#join .line .line-pc { display: none;}
	#join .line .line-sp { display: block;}
}
@media (max-width: 641px) {
}
@media (max-width: 481px) {
	#join { margin-bottom: 0px;}
	#join .box { padding: 24px 0; border-width: 0.8px; border-radius: 12px;}
	#join .box h2 { margin-bottom: 12px;}
	#join .box h2 img { width: 100px;}
	#join .box p { margin-bottom: 20px; font-size: 12px; line-height: 1.65; letter-spacing: 0.05rem;}
	#join .box .btn { max-width: 240px;}
	#join .box .btn a { font-size: 14px;}
	#join .box .btn a span { padding: 12px 0; padding-left: 20px;}
}


